package main

import (
	"net/http"
)

func handleRequest(w http.ResponseWriter, req *http.Request) {
	page := initPageData(w, req)

	//vars := mux.Vars(req)
	//var fOk, uidOk bool
	//var f, uid string
	//f, fOk = vars["function"]
	//uid, uidOk = vars[""]
	if !page.LoggedIn {
		handleUserLoginForm(page)
	}
}
